/* HAMBURGER MENU STYLES */
#navMenuHamburger {
    display: none;
    text-align: right;
    padding: 6px 12px 6px;
    background-color: #00a3b3;
}

#navMenuHamburger i {
    font-size: 32px;
    color: #FFFFFF;
    cursor: pointer;
}

/* DESKTOP MENU COLAPSES HERE */
@media (max-width: 600px) {
    #navMenuHamburger {
        display: block;
    }
    #navMenu {
        overflow: hidden;
        height: 0;
        -webkit-transition: height 0.8s;
        -moz-transition: height 0.8s;
        transition: height 0.8s;
    }

    #navMenu.open {
        height: 425px;
		height: auto;
		background:#00A3B3;
    }

    #menu-item-63, #menu-item-64 {
        height: 69px;
    }

    #menu-item-63 a, #menu-item-64 a {
        height: 54px;
        line-height: 26px;
    }
}